
/* XKeyfield-Styles */

.xkfTable
{
	padding: 10px 30px 10px 20px;
	border: 1px solid #5080B0;
}

.xkfCell
{
	padding: 3px 1px 3px 2px;
}

.xkfAktion
{
	text-align: right;
}

.xkfCellInput
{
	padding: 3px 0px 3px 0px;
}

.xkfCellButton
{
	text-align: right;
	padding: 3px 0px 3px 0px;
}

.xkfCellSpace
{
	padding: 3px 10px 3px 10px;
}

.xkfCellLink
{
	text-align: right;
}

.xkfCellPageInfo
{
	padding: 3px 5px 3px 5px;
	text-align: left;
	vertical-align: top;
}

.xkfCellPages
{
	padding: 3px 5px 3px 5px;
	text-align: right;
	vertical-align: top;
}

.xkfTitleCell
{
	padding: 8px 0px 8px 22px;
}

.xkfInput
{
	padding-left: 2px;
	padding-right: 2px;
	width: 100%;
}

.xkfButton
{
	padding: 0px 2px 1px 2px;
	text-align: right;
	width: 75px
}

.xkfAltRow
{
	background-color: #C8D0D8;
}

